<?php
class DatabaseEvents {
	public static $customConnections = array( 
	'conn' 
);

	
	public function db_conn() {
 $host="localhost";
$user="root";
$pwd="birdistheword978234";
$port="";
$sys_dbname="toastweddingfair_db";

$_SESSION["ea"] = $sys_dbname;


$_SESSION["path"] = "https://reporting.8boxsystems.com/";

return array( "connInfo" => array( $host, $user, $pwd, $port, $sys_dbname ) );
}	
	}
?>